## otf-ipaexfont 00101

=== debian/changelog ===
otf-ipaexfont (00101-2) unstable; urgency=low

  * fix debian/watch

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 14 Mar 2010 14:32:32 +0900

otf-ipaexfont (00101-1) unstable; urgency=low

  * Initial release (Closes: #565916)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 27 Feb 2010 22:32:52 +0900
