=== debian/control ===
Source: otf-ipaexfont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://ossipedia.ipa.go.jp/ipafont/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/otf-ipaexfont/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-font/#_packages_otf-ipaexfont_

Package: otf-ipaexfont
Architecture: all
Depends: ${misc:Depends}, otf-ipaexfont-gothic, otf-ipaexfont-mincho
Description: Japanese OpenType font, IPAexFont (IPAexGothic/Mincho)
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines.
 .
 IPAexFont pursues the optimized quality for document readability. Western
 characters are proportional style and Japanese Kana, Kanji characters and 
 symbols are full width fixed width style.
 .
 This is metapackage, depends on otf-ipaexfont-{mincho,gothic} packages.

Package: otf-ipaexfont-mincho
Architecture: all
Depends: ${misc:Depends}
Suggests: otf-ipaexfont-gothic
Description: Japanese OpenType font, IPAexFont (IPAexMincho)
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines.
 .
 IPAexFont pursues the optimized quality for document readability. Western
 characters are proportional style and Japanese Kana, Kanji characters and 
 symbols are full width fixed width style.
 .
 This package contains IPAexMincho font.

Package: otf-ipaexfont-gothic
Suggests: otf-ipaexfont-mincho
Architecture: all
Depends: ${misc:Depends}
Description: Japanese OpenType font, IPAexFont (IPAexGothic)
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines.
 .
 IPAexFont pursues the optimized quality for document readability. Western
 characters are proportional style and Japanese Kana, Kanji characters and 
 symbols are full width fixed width style.
 .
 This package contains IPAexGothic font.
