=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.php/.zip/ \
 http://ossipedia.ipa.go.jp/ipafont/download.html IPAexfont(.*)\.php debian uupdate
