## otf-ipaexfont 00102

=== debian/changelog ===
otf-ipaexfont (00102-2) unstable; urgency=low

  * debian/watch
    - update it to deal with upstream change 
  * debian/control
    - update "Homepage:" field
    - bump up "Standards-Version: 3.9.0" with no change.

 -- Hideki Yamane <henrich@debian.org>  Fri, 23 Jul 2010 23:25:08 +0900

otf-ipaexfont (00102-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - remove "DM-Upload-Allowed: yes"
    - set "Build-Depends: debhelper (>= 7.0.50~)"

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 May 2010 00:29:33 +0900
