## otf-ipaexfont 00103

=== debian/changelog ===
otf-ipaexfont (00103-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump up "Standards-Version: 3.9.1" with no change. 

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Dec 2010 22:13:29 +0900
