=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://www.ipa.go.jp/software/open/ossc/ipafont/
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/otf-ipaexfont/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-font/#_packages_otf-ipaexfont_
