=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.ipa.go.jp/software/open/ossc/ipafont/download.html?ruleagreement=同意する/Accept \
 http://info.openlab.ipa.go.jp/ipafont/fontdata/IPAexfont(.*)\.zip debian uupdate
